# H4507_NbOfMessages Class Reference

`#include <h4507.h>`

List of all members.

## Public Member Functions

| H4507_NbOfMessages (unsigned tag=UniversalInteger, TagClass tagClass=UniversalTagClass)
H4507_NbOfMessages & | operator= (int v)
H4507_NbOfMessages & | operator= (unsigned v)
PObject * | Clone () const

## Constructor & Destructor Documentation

H4507_NbOfMessages::H4507_NbOfMessages | ( | unsigned | tag = `UniversalInteger`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4507_NbOfMessages& H4507_NbOfMessages::operator= | ( | int | v | ) |

H4507_NbOfMessages& H4507_NbOfMessages::operator= | ( | unsigned | v | ) |

PObject* H4507_NbOfMessages::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4507.h